---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T00:57:49.741946'
uploaded: '2025-07-16T01:02:30.795808'
imported: '2025-07-16T01:11:28.749881'
import_id: ami-06daef28064c55405
import_region: us-west-2
signed: '2025-07-16T18:11:51.118434'
published: '2025-07-16T22:09:09.383041'
released: '2025-07-16T18:22:32.227484'
artifacts:
  ap-south-2: ami-05dcada6ad1943b3d
  ap-south-1: ami-0dd7a1d81ef4ce140
  eu-south-1: ami-00df5e7791d9758ed
  eu-south-2: ami-010ba3c01eeedcbfd
  me-central-1: ami-03fc1ff0cc50fa400
  il-central-1: ami-0e18a268acc6562e0
  ca-central-1: ami-036b68a77ed0eab4a
  eu-central-1: ami-0ed9b9216e0060660
  eu-central-2: ami-08a1c2bba022a62b6
  us-west-1: ami-02814474d1379746d
  us-west-2: ami-06daef28064c55405
  af-south-1: ami-022fa93019949ef0e
  eu-north-1: ami-0ec9582bbae07a844
  eu-west-3: ami-0acaa339fbddfd61c
  eu-west-2: ami-09f8a599be75699a4
  eu-west-1: ami-041717fb0a21336e0
  ap-northeast-3: ami-0da46824fa94664f1
  ap-northeast-2: ami-08e75eb2fd5c5ac27
  me-south-1: ami-04fb03508b7d1164c
  ap-northeast-1: ami-07581cc93122c4d54
  sa-east-1: ami-0fc83ce932a419f30
  ap-east-1: ami-040f12a7697329860
  ap-southeast-1: ami-0305d5c222a6a3c22
  ap-southeast-2: ami-0ca0c60c6122c26f0
  ap-southeast-3: ami-096b1251fb9bfab68
  ap-southeast-4: ami-0c2e0bdeb40b234d1
  us-east-1: ami-0a9de7a326157b7ef
  us-east-2: ami-0131d35248706206c
metadata_updated: '2025-07-16T22:09:09.396798'
